/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web
 * @link           http://www.bag.ch/web
 */

 
#content, #content p, #content li, #content td p, #footer {

}

#content p {
	margin-top: 0;
	padding-top: 0;
}


#content strong {
	font-weight: 600;
}

#content a {
	text-decoration: none;
	color: #0077be;
}

a.arrow{
    background: url("/_local/templates/images/special_link_icon_blue.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    padding: 0 0 0 15px;
}

#content a.download {
    background: rgba(0, 0, 0, 0) url("/_local/templates/images/download_icon.png") no-repeat scroll 0 0;
    padding: 4px 0 0 25px;
}

#content .boxes .bereich a,
#content .boxes .bereich a:hover {
    background: none;
    padding: 0;
    color: white;
    line-height: 110%;
}

#content a:hover {
	text-decoration: underline;
	color: #0077be;
}

#content a:visited {
   color: #000;
}

#content h1 a {
	text-decoration: none;
	color: #000;
}

#content a img {
	border: 0;
}


#content h1,
#content h2,
#content h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #157CBE;
	font-family: 'FrutigerLTPro-Roman', sans-serif;
	
}


#content h1 {	
	font-size: 300%;
	line-height: 100%;
	padding-bottom: 0.5em;
}

#content h2 {	
	font-size: 140%;
	line-height: 115%;
	padding-bottom: 0.1em;
	font-weight: normal;
	font-family: 'FrutigerLTPro-Roman', sans-serif; 
}

#content h3 {	
	font-size: 100%;
	line-height: 110%;
	padding-bottom: 0.1em;
	font-family: 'FrutigerLTPro-Bold', sans-serif;
	color: #000;
}

#content img.cmsDocumentIcon {
	margin-top: 0px;
	border: 0;
}

#content ol,
#content ul,
#content li {
	padding: 0px;
	margin: 0 0 0 1em;
}

#content ul li {
	padding: 2px 0 2px 0px;
}

#content ol {
	padding-left: 30px;
}

#content ol li {
	background: none;
	padding: 2px 0 2px 0px;
	margin: 0;
	list-style: decimal;
}

#content hr {
	background-color: #157CBE; /* Farbe für Opera und Firefox */ 
	 /* Farbe für Internet Explorer (IE) */
	color: #157CBE;
	border: 0; 
	height: 1px; 	
}

#content table {
	margin: 0;
	padding: 0;
}

#content table td {
	padding: 2px 0;
}

#content sub{
	line-height: 0 !important; 
}

/************************************* Boxes **************************/



#content div.boxes{
	padding: 0 !important;
	margin-top: 0px;
}

#content div.boxes .cmsCell  {
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;

	
}

#content div.bereich,
#content.bereich {
	background-color: #0077be;
	color: #fff;
	padding: 25px;
	min-height: 160px;
	position: relative;
}

#content div.bereich h1 {
	padding-bottom: 0.1em;
	font-weight: 400;
	font-family: 'FrutigerLTPro-Bold', sans-serif;
	color: #fff;
	font-size: 250%;
	line-height: 95%;
	text-transform: uppercase;
}

#content div.start.bereich,
#content .start.bereich,
#content div.quad.bereich .content,
#content .quad.bereich .content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-ms-align-items: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

#content div.thema,
#content.thema {
	padding: 25px;
	background-color: #e2eff7;
	/*opacity: 0.85;*/
	min-height: 160px;
	position: relative;
}

/*#content div.thema h3,
#content.thema h3 {
	font-size: 140%;
	color: #0077be;
	text-transform: none;
}*/

#content .boxes h2 {
	color: black;
}

#content .boxes h3 {
	color: #000;
	font-family: 'FrutigerLTPro-Roman', sans-serif;
	font-size: 100% !important;
	line-height: 140%;
}


#content div.thema a {
	color: #0077be;
}



#content div.thema .boxPfeilBlau {
    bottom: 5px !important;
    height: 25px !important;
    position: absolute !important;
    right: 10px !important;
    width: 34px !important;
}

#content div.bereich #bereichsPfeil {
    position: absolute;
    right: 10px;
    bottom: 5px;
    font-size: 205%;
    font-family: "FrutigerLTPro-Bold",sans-serif;
}

/************************* Search *********************/

div#search input.textfield {
	height: 35px;
	padding-left: 10px;
	font-size: 95%;
	line-height: 20px;
	font-family: 'FrutigerLTPro-Roman', sans-serif; 
}

#search input.submit {
	position: absolute;
	background: url(/_local/images/search.png) no-repeat center center;
	background-size: 66%;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0px;
	right: 0;
}

#search span {
	cursor:pointer;
}

#search input {
	background-color: transparent;
	border: 0;
	color: #fff;
	width: 96%;
	padding: 0 2%;
	line-height: 35px;
	margin-bottom: 5px;
}

input {
	font-size: 100%;
}



/****************************************** FORM **********************************/

#content .cmsFormsField .cmsFormsFieldCheckbox {
	float: left;
	clear: left;
	margin-top: 5px;
}

#content .cmsFormsField .cmsFormsLabelCheckbox {
	float: left;
	margin: 0px 0 0 10px;
	
}

#content .cmsFormsLabelContainer {
	text-align: left;
	width: 260px;
}

#content .cmsFormsButtonSubmitFull {
	float:left;
}

#content .left .cmsFormsFieldRadioContainer,
#content .left .cmsFormsFieldRadio {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

#content .cmsFormsRequired .cmsFormsLabelContainer {
	background: none;
}
#content .cmsFormsRequired .cmsFormsLabelContainer .cmsFormsLabel:after {
	content: '*';
	color: red;
}



#content .cmsFormsButton {
	padding: 4px 40px;
}


#content textarea {
	font-family: arial;
	font-size: 100%;
}

#content input.plz_ort{
	float: left;
	width: 59.7%;
}

#content input.plz {
	float: left;
	width: 30%;
	position: relative;
}

#content input.ort{
	float: left;
	width: 68%;
	margin-left: 2%;
	position: relative;
}

#content .cmsFormsFieldContainer,
#content .cmsFormsFieldContainer {
	width: 100%;
}


.cmsFormsFieldBorderInput, 
.cmsFormsFieldBorderSelect, 
.cmsFormsFieldBorderTextarea {
    background: #fff !important;
    border: 1px solid #aaaaaa !important;
	border-radius: 3px;
	padding:3px;
}

.cmsFormsButtonSubmitFull .cmsFormsButton, 
.cmsFormsButtonTriggerFull .cmsFormsButton,
.cmsFormsButtonSubmitFull, .cmsFormsButtonTriggerFull,
.cmsFormsButtonInnerContainer {
	background: #157CBE !important;
	border: 0 !important;
	color: #fff;
	width: 100%;
	border-radius: 3px;
}


::-webkit-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
}
::-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
:-ms-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
input:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
textarea:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%; 
} 




